/* IMAGE ALBUMS */

.image-albums .slides h3 {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size:1.8em;
	margin:10px auto;
	line-height:1.2;
	min-width:300px;
}

.image-albums .slides h3 a, figcaption a {
	color:#67939e;
	text-decoration:none;
}

figcaption {
	margin:-2px auto 0;
	padding:8px 12px;
	width:220px;
	color:#fff;
	font-family: Arial, sans-serif;
	font-size:1.275em;
	line-height:1.4em;
	text-align:left;
}

figcaption cite {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:9px;
}
.count {
	margin:12px auto 4px;
	padding:0;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}

#album_text {
	padding:10px;
	font-size:1.7em;
	line-height:1.2em;
	color:#000;
}